server.port=8080



spring.datasource.url= jdbc:postgresql://${QWERTY_DB_HOST}:${QWERTY_DB_PORT}/${QWERTY_DB_NAME}

spring.datasource.username=${QWERTY_DB_USER}
spring.datasource.password=${QWERTY_DB_PASSWORD}

